#searchField {
	width: 200px;
}

#results {
	border: 1px solid #ccc;
	border-bottom: 0px;
	font-size: 12px;
	font-family: arial;
	padding: 0px;
	display: none;
}

#results div {
    border-bottom: 1px solid #777;
    padding: 3px;
}

#results .selected {
	background-color: #777;
	color: #fff;
}

#results .unselected {
	background-color: #fff;
	color: #666;
}

#results_main {
	border: 1px solid #777;
	border-bottom: 0px;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	margin-left:2px;
	padding: 0px;
	display: none;
}

#results_main div {
    border-bottom: 1px solid #777;
    padding: 3px;
	width:193px;
}

#results_main .selected {
	background-color: #777;
	color: #fff;
}

#results_main .unselected {
	background-color: #fff;
	color: #777;
}


#results_top {
	border: 1px solid #777;
	border-bottom: 0px;
	font-size: 12px;
	font-family: arial;
	padding: 0px;
	display: none;
}

#results_top div {
    border-bottom: 1px solid #777;
    padding: 3px;
}

#results_top .selected {
	background-color: #777;
	color: #fff;
}

#results_top .unselected {
	background-color: #fff;
	color: #777;
}

#results_infl {
	border: 1px solid #777;
	border-bottom: 0px;
	font-size: 12px;
	font-family: arial;
	padding: 0px;
	display: none;
}

#results_infl div {
    border-bottom: 1px solid #777;
    padding: 3px;
	left: 50%;
}

#results_infl .selected {
	background-color: #777;
	color: #fff;
	cursor: pointer;
}

#results_infl .unselected {
	background-color: #fff;
	color: #777;
}